@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.svg") format("svg"), url("../fonts/fontawesome-webfont.woff2") format("woff2"), url("../fonts/fontawesome-webfont.ttf") format("truetype"); }

@font-face {
  font-family: "Helios";
  src: url("../fonts/Helios.svg") format("svg"), url("../fonts/Helios.woff2") format("woff2"), url("../fonts/Helios.ttf") format("truetype"); }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background-color: transparent; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff; }

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

a {
  color: #337ab7;
  text-decoration: none; }

a:hover, a:focus {
  color: #23527c;
  text-decoration: underline; }

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

figure {
  margin: 0; }

img {
  vertical-align: middle; }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.img-rounded {
  -webkit-border-radius: 6px;
          border-radius: 6px; }

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto; }

.img-circle {
  -webkit-border-radius: 50%;
          border-radius: 50%; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }

[role="button"] {
  cursor: pointer; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .container {
    width: 750px; } }

@media (min-width: 992px) {
  .container {
    width: 970px; } }

@media (min-width: 1200px) {
  .container {
    width: 1450px; } }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  margin-left: -15px;
  margin-right: -15px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }
  .col-sm-12 {
    width: 100%; }
  .col-sm-11 {
    width: 91.66666667%; }
  .col-sm-10 {
    width: 83.33333333%; }
  .col-sm-9 {
    width: 75%; }
  .col-sm-8 {
    width: 66.66666667%; }
  .col-sm-7 {
    width: 58.33333333%; }
  .col-sm-6 {
    width: 50%; }
  .col-sm-5 {
    width: 41.66666667%; }
  .col-sm-4 {
    width: 33.33333333%; }
  .col-sm-3 {
    width: 25%; }
  .col-sm-2 {
    width: 16.66666667%; }
  .col-sm-1 {
    width: 8.33333333%; }
  .col-sm-pull-12 {
    right: 100%; }
  .col-sm-pull-11 {
    right: 91.66666667%; }
  .col-sm-pull-10 {
    right: 83.33333333%; }
  .col-sm-pull-9 {
    right: 75%; }
  .col-sm-pull-8 {
    right: 66.66666667%; }
  .col-sm-pull-7 {
    right: 58.33333333%; }
  .col-sm-pull-6 {
    right: 50%; }
  .col-sm-pull-5 {
    right: 41.66666667%; }
  .col-sm-pull-4 {
    right: 33.33333333%; }
  .col-sm-pull-3 {
    right: 25%; }
  .col-sm-pull-2 {
    right: 16.66666667%; }
  .col-sm-pull-1 {
    right: 8.33333333%; }
  .col-sm-pull-0 {
    right: auto; }
  .col-sm-push-12 {
    left: 100%; }
  .col-sm-push-11 {
    left: 91.66666667%; }
  .col-sm-push-10 {
    left: 83.33333333%; }
  .col-sm-push-9 {
    left: 75%; }
  .col-sm-push-8 {
    left: 66.66666667%; }
  .col-sm-push-7 {
    left: 58.33333333%; }
  .col-sm-push-6 {
    left: 50%; }
  .col-sm-push-5 {
    left: 41.66666667%; }
  .col-sm-push-4 {
    left: 33.33333333%; }
  .col-sm-push-3 {
    left: 25%; }
  .col-sm-push-2 {
    left: 16.66666667%; }
  .col-sm-push-1 {
    left: 8.33333333%; }
  .col-sm-push-0 {
    left: auto; }
  .col-sm-offset-12 {
    margin-left: 100%; }
  .col-sm-offset-11 {
    margin-left: 91.66666667%; }
  .col-sm-offset-10 {
    margin-left: 83.33333333%; }
  .col-sm-offset-9 {
    margin-left: 75%; }
  .col-sm-offset-8 {
    margin-left: 66.66666667%; }
  .col-sm-offset-7 {
    margin-left: 58.33333333%; }
  .col-sm-offset-6 {
    margin-left: 50%; }
  .col-sm-offset-5 {
    margin-left: 41.66666667%; }
  .col-sm-offset-4 {
    margin-left: 33.33333333%; }
  .col-sm-offset-3 {
    margin-left: 25%; }
  .col-sm-offset-2 {
    margin-left: 16.66666667%; }
  .col-sm-offset-1 {
    margin-left: 8.33333333%; }
  .col-sm-offset-0 {
    margin-left: 0; } }

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }
  .col-md-12 {
    width: 100%; }
  .col-md-11 {
    width: 91.66666667%; }
  .col-md-10 {
    width: 83.33333333%; }
  .col-md-9 {
    width: 75%; }
  .col-md-8 {
    width: 66.66666667%; }
  .col-md-7 {
    width: 58.33333333%; }
  .col-md-6 {
    width: 50%; }
  .col-md-5 {
    width: 41.66666667%; }
  .col-md-4 {
    width: 33.33333333%; }
  .col-md-3 {
    width: 25%; }
  .col-md-2 {
    width: 16.66666667%; }
  .col-md-1 {
    width: 8.33333333%; }
  .col-md-pull-12 {
    right: 100%; }
  .col-md-pull-11 {
    right: 91.66666667%; }
  .col-md-pull-10 {
    right: 83.33333333%; }
  .col-md-pull-9 {
    right: 75%; }
  .col-md-pull-8 {
    right: 66.66666667%; }
  .col-md-pull-7 {
    right: 58.33333333%; }
  .col-md-pull-6 {
    right: 50%; }
  .col-md-pull-5 {
    right: 41.66666667%; }
  .col-md-pull-4 {
    right: 33.33333333%; }
  .col-md-pull-3 {
    right: 25%; }
  .col-md-pull-2 {
    right: 16.66666667%; }
  .col-md-pull-1 {
    right: 8.33333333%; }
  .col-md-pull-0 {
    right: auto; }
  .col-md-push-12 {
    left: 100%; }
  .col-md-push-11 {
    left: 91.66666667%; }
  .col-md-push-10 {
    left: 83.33333333%; }
  .col-md-push-9 {
    left: 75%; }
  .col-md-push-8 {
    left: 66.66666667%; }
  .col-md-push-7 {
    left: 58.33333333%; }
  .col-md-push-6 {
    left: 50%; }
  .col-md-push-5 {
    left: 41.66666667%; }
  .col-md-push-4 {
    left: 33.33333333%; }
  .col-md-push-3 {
    left: 25%; }
  .col-md-push-2 {
    left: 16.66666667%; }
  .col-md-push-1 {
    left: 8.33333333%; }
  .col-md-push-0 {
    left: auto; }
  .col-md-offset-12 {
    margin-left: 100%; }
  .col-md-offset-11 {
    margin-left: 91.66666667%; }
  .col-md-offset-10 {
    margin-left: 83.33333333%; }
  .col-md-offset-9 {
    margin-left: 75%; }
  .col-md-offset-8 {
    margin-left: 66.66666667%; }
  .col-md-offset-7 {
    margin-left: 58.33333333%; }
  .col-md-offset-6 {
    margin-left: 50%; }
  .col-md-offset-5 {
    margin-left: 41.66666667%; }
  .col-md-offset-4 {
    margin-left: 33.33333333%; }
  .col-md-offset-3 {
    margin-left: 25%; }
  .col-md-offset-2 {
    margin-left: 16.66666667%; }
  .col-md-offset-1 {
    margin-left: 8.33333333%; }
  .col-md-offset-0 {
    margin-left: 0; } }

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }
  .col-lg-12 {
    width: 100%; }
  .col-lg-11 {
    width: 91.66666667%; }
  .col-lg-10 {
    width: 83.33333333%; }
  .col-lg-9 {
    width: 75%; }
  .col-lg-8 {
    width: 66.66666667%; }
  .col-lg-7 {
    width: 58.33333333%; }
  .col-lg-6 {
    width: 50%; }
  .col-lg-5 {
    width: 41.66666667%; }
  .col-lg-4 {
    width: 33.33333333%; }
  .col-lg-3 {
    width: 25%; }
  .col-lg-2 {
    width: 16.66666667%; }
  .col-lg-1 {
    width: 8.33333333%; }
  .col-lg-pull-12 {
    right: 100%; }
  .col-lg-pull-11 {
    right: 91.66666667%; }
  .col-lg-pull-10 {
    right: 83.33333333%; }
  .col-lg-pull-9 {
    right: 75%; }
  .col-lg-pull-8 {
    right: 66.66666667%; }
  .col-lg-pull-7 {
    right: 58.33333333%; }
  .col-lg-pull-6 {
    right: 50%; }
  .col-lg-pull-5 {
    right: 41.66666667%; }
  .col-lg-pull-4 {
    right: 33.33333333%; }
  .col-lg-pull-3 {
    right: 25%; }
  .col-lg-pull-2 {
    right: 16.66666667%; }
  .col-lg-pull-1 {
    right: 8.33333333%; }
  .col-lg-pull-0 {
    right: auto; }
  .col-lg-push-12 {
    left: 100%; }
  .col-lg-push-11 {
    left: 91.66666667%; }
  .col-lg-push-10 {
    left: 83.33333333%; }
  .col-lg-push-9 {
    left: 75%; }
  .col-lg-push-8 {
    left: 66.66666667%; }
  .col-lg-push-7 {
    left: 58.33333333%; }
  .col-lg-push-6 {
    left: 50%; }
  .col-lg-push-5 {
    left: 41.66666667%; }
  .col-lg-push-4 {
    left: 33.33333333%; }
  .col-lg-push-3 {
    left: 25%; }
  .col-lg-push-2 {
    left: 16.66666667%; }
  .col-lg-push-1 {
    left: 8.33333333%; }
  .col-lg-push-0 {
    left: auto; }
  .col-lg-offset-12 {
    margin-left: 100%; }
  .col-lg-offset-11 {
    margin-left: 91.66666667%; }
  .col-lg-offset-10 {
    margin-left: 83.33333333%; }
  .col-lg-offset-9 {
    margin-left: 75%; }
  .col-lg-offset-8 {
    margin-left: 66.66666667%; }
  .col-lg-offset-7 {
    margin-left: 58.33333333%; }
  .col-lg-offset-6 {
    margin-left: 50%; }
  .col-lg-offset-5 {
    margin-left: 41.66666667%; }
  .col-lg-offset-4 {
    margin-left: 33.33333333%; }
  .col-lg-offset-3 {
    margin-left: 25%; }
  .col-lg-offset-2 {
    margin-left: 16.66666667%; }
  .col-lg-offset-1 {
    margin-left: 8.33333333%; }
  .col-lg-offset-0 {
    margin-left: 0; } }

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
  content: " ";
  display: table; }

.clearfix:after, .container:after, .container-fluid:after, .row:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important; }

.affix {
  position: fixed; }

@-ms-viewport {
  width: device-width; }

.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important; }

.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table !important; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs, td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table !important; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm, td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table !important; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md, td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table !important; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg, td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table !important; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print, td.visible-print {
    display: table-cell !important; } }

.visible-print-block {
  display: none !important; }

@media print {
  .visible-print-block {
    display: block !important; } }

.visible-print-inline {
  display: none !important; }

@media print {
  .visible-print-inline {
    display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }

@media print {
  .visible-print-inline-block {
    display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }

/* MEDIA mixins */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

*::-webkit-input-placeholder {
  color: #666;
  opacity: 1; }

*:-moz-placeholder {
  color: #666;
  opacity: 1; }

*::-moz-placeholder {
  color: #666;
  opacity: 1; }

*:-ms-input-placeholder {
  color: #666;
  opacity: 1; }

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: #666; }

body input:required:valid,
body textarea:required:valid {
  color: #666; }

html, body {
  height: 100%; }

body {
  font-size: 16px;
  min-width: 320px;
  position: relative;
  line-height: 1.65;
  font-family: "roboto-example", sans-serif;
  overflow-x: hidden; }

.header {
  background: #c5c6c8;
  background: -webkit-linear-gradient(top, #c5c6c8 0%, #f0f0f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#c5c6c8), to(#f0f0f1));
  background: -o-linear-gradient(top, #c5c6c8 0%, #f0f0f1 100%);
  background: linear-gradient(to bottom, #c5c6c8 0%, #f0f0f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c6c8', endColorstr='#f0f0f1',GradientType=0 ); }
  .header .logo {
    height: 116px;
    width: auto;
    display: block; }
    @media only screen and (max-width: 575.98px) {
      .header .logo {
        height: 60px; } }
  @media only screen and (max-width: 991.98px) {
    .header .navbar {
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
          -ms-flex-align: end;
              align-items: flex-end; } }
  @media only screen and (max-width: 991.98px) {
    .header .navbar-brand {
      margin: 0 auto 0 0; } }
  @media only screen and (max-width: 375px) {
    .header .navbar-brand {
      margin: 0 auto; } }
  @media only screen and (max-width: 991.98px) {
    .header .navbar-toggler {
      margin-bottom: 0.5rem; } }
  .header .navbar-nav {
    margin: 0 auto;
    position: relative;
    top: 10px; }
    .header .navbar-nav .nav-link {
      text-transform: uppercase;
      font-family: Helios;
      font-size: 18px;
      color: #000;
      -webkit-transition: .8s all;
      -o-transition: .8s all;
      transition: .8s all; }
      @media only screen and (max-width: 1199.98px) {
        .header .navbar-nav .nav-link {
          font-size: 14px; } }
      .header .navbar-nav .nav-link:hover {
        color: #cc2528; }
    .header .navbar-nav .dropdown-toggle::after {
      display: none; }
    
  .header .navbar-collapse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 10px; }
  .header .text-line {
    text-shadow: 2.2px 2px 7px black;
    font-family: Helios;
    font-size: 28px;
    line-height: 1.1;
    color: #fff; }
    @media only screen and (max-width: 1199.98px) {
      .header .text-line {
        font-size: 14px; } }
  .header .search {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4; }
    @media only screen and (max-width: 991.98px) {
      .header .search {
        -webkit-box-ordinal-group: inherit;
        -webkit-order: inherit;
            -ms-flex-order: inherit;
                order: inherit;
        margin-right: 40px; } }
    @media only screen and (max-width: 575.98px) {
      .header .search {
        margin-right: 10px; } }
    .header .search .form-inline {
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
          -ms-flex-align: end;
              align-items: flex-end;
      -webkit-flex-wrap: nowrap;
          -ms-flex-wrap: nowrap;
              flex-wrap: nowrap; }
    .header .search .form-control {
      margin-right: 0 !important;
      border: none;
      -webkit-border-radius: 5px 0 0 5px;
              border-radius: 5px 0 0 5px;
      -webkit-box-shadow: none;
              box-shadow: none; }
      .header .search .form-control:focus {
        outline: none; }
    .header .search .btn {
      background-color: #fff;
      -webkit-border-radius: 0 5px 5px 0;
              border-radius: 0 5px 5px 0;
      height: 32px; }
      .header .search .btn i {
        color: #a6a8aa;
        font-size: 21px; }
        @media only screen and (max-width: 991.98px) {
          .header .search .btn i {
            font-size: 22px; } }
    .header .search .soc-seacrch {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
      .header .search .soc-seacrch .social a {
        text-decoration: none;
        color: #a6a8aa;
        -webkit-transition: .8s all;
        -o-transition: .8s all;
        transition: .8s all; }
        .header .search .soc-seacrch .social a:hover {
          color: #cc2528; }
      .header .search .soc-seacrch .lang-switch {
        list-style: none;
        padding: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        font-family: Helios;
        font-size: 15px;
        line-height: 1.1;
        margin: 0;
        white-space: pre; }
        .header .search .soc-seacrch .lang-switch a {
          color: #000;
          -webkit-transition: .8s all;
          -o-transition: .8s all;
          transition: .8s all;
          text-decoration: none; }
          .header .search .soc-seacrch .lang-switch a:hover {
            color: #cc2528; }
        .header .search .soc-seacrch .lang-switch .active a {
          color: #cc2528; }

.content-page {
  min-height: -webkit-calc(100% - 209px);
  min-height: calc(100% - 209px); }
  .content-page .btn {
    font-family: Helios;
    font-size: 16px; }
  .content-page .sidebar {
    padding: 50px 0; }
    .content-page .sidebar .btn {
      width: 100%;
      margin-bottom: 10px; }
  .content-page .order-product {
    margin: 50px 0 40px; }
    .content-page .order-product .order__btn {
      width: 100%;
      -webkit-box-shadow: 0px 0px 50px -30px rgba(0, 0, 0, 0.75);
              box-shadow: 0px 0px 50px -30px rgba(0, 0, 0, 0.75); }
  .content-page .content {
    background-color: #2367b0;
    padding: 10px;
    margin: 50px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    font-family: Helios;
    font-size: 16px;
    line-height: 1.2;
    color: #fff; }
    .content-page .content__wrap {
      width: 40%;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      padding: 10px; }
      @media only screen and (max-width: 767.98px) {
        .content-page .content__wrap {
          width: 100%; } }
      .content-page .content__wrap ul {
        padding-left: 0;
        list-style: none; }
        .content-page .content__wrap ul li span {
          height: 11px;
          width: 11px;
          background-color: #fff;
          display: inline-block; }
        .content-page .content__wrap ul li p {
          font-family: Helios;
          display: inline;
          font-size: 16px;
          line-height: 1.2; }
      .content-page .content__wrap:last-child {
        margin-left: 10px; }
        @media only screen and (max-width: 767.98px) {
          .content-page .content__wrap:last-child {
            margin-left: 0; } }
  .content-page .bottom-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    @media only screen and (max-width: 991.98px) {
      .content-page .bottom-btn {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; } }
    .content-page .bottom-btn .btn {
      margin-left: 15px; }
      @media only screen and (max-width: 991.98px) {
        .content-page .bottom-btn .btn {
          margin: 10px 0; }
          .content-page .bottom-btn .btn:nth-child(2) {
            margin: 10px; } }
      @media only screen and (max-width: 575.98px) {
        .content-page .bottom-btn .btn {
          width: 100%;
          margin: 0 0 10px; }
          .content-page .bottom-btn .btn:nth-child(2) {
            margin: 0 0 10px; } }
  .content-page .photo-gallery {
    margin: 50px 0; }
    .content-page .photo-gallery__prew {
      width: 100%;
      height: 120px;
      -o-object-fit: cover;
         object-fit: cover;
      display: block;
      margin-bottom: 20px;
      -webkit-transition: .3s ease-in-out;
      -o-transition: .3s ease-in-out;
      transition: .3s ease-in-out;
      overflow: hidden; }
      .content-page .photo-gallery__prew:hover, .content-page .photo-gallery__prew:focus {
        -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
                transform: scale(1.1);
        -webkit-box-shadow: 0px 0px 50px -30px rgba(0, 0, 0, 0.75);
                box-shadow: 0px 0px 50px -30px rgba(0, 0, 0, 0.75); }
      @media only screen and (max-width: 991.98px) {
        .content-page .photo-gallery__prew {
          height: 220px; } }

.footer {
  background-color: #c5c6c8;
  margin-top: auto;
  position: relative; }
  .footer__copy {
    font-family: Helios;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    margin: 20px 0;
    text-align: center; }

.pad-none {
  padding: 0 !important; }

.gallery-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .gallery-column .photo-link {
    width: 45%;
    display: block;
    margin: 5px; }
    @media only screen and (max-width: 575.98px) {
      .gallery-column .photo-link {
        width: 100%; } }

.prewie-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .prewie-bar .prew-view {
    width: 30%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media only screen and (max-width: 575.98px) {
      .prewie-bar .prew-view {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        width: 100%; } }
    .prewie-bar .prew-view .photo-link {
      height: 47%; }
      @media only screen and (max-width: 575.98px) {
        .prewie-bar .prew-view .photo-link {
          width: 140px;
          -webkit-box-flex: 1;
          -webkit-flex-grow: 1;
              -ms-flex-positive: 1;
                  flex-grow: 1; } }
      .prewie-bar .prew-view .photo-link:nth-child(even) {
        margin-top: 10px; }
        @media only screen and (max-width: 575.98px) {
          .prewie-bar .prew-view .photo-link:nth-child(even) {
            margin-top: 0;
            margin-left: 5px; } }
    .prewie-bar .prew-view img {
      height: 100%;
      margin: 0; }
      @media only screen and (max-width: 575.98px) {
        .prewie-bar .prew-view img {
          height: 100px; } }
      .prewie-bar .prew-view img:hover {
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        -webkit-box-shadow: none;
                box-shadow: none; }
  .prewie-bar .full-view {
    width: -webkit-calc(70% - 15px);
    width: calc(70% - 15px);
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin-left: 15px; }
    @media only screen and (max-width: 575.98px) {
      .prewie-bar .full-view {
        margin: 10px 0; } }
    .prewie-bar .full-view img {
      height: 100%; }
      .prewie-bar .full-view img:hover {
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        -webkit-box-shadow: none;
                box-shadow: none; }

/*==========  Background  ==========*/
          .main-content {
            height: 860px;
            background: url(back2.png) no-repeat;
            background-size: cover;
          }
/*==========  Content 2 lvl  ==========*/
          .allo {
            font-size: 16px;
            height: 85px;
            width: 232px;
            margin-top: 10px;
          }

         

      .main-menu {
        padding-right: 0px;
        padding-left: 0px;
        text-align: center;
      }

      .production-order {
        width: 307px;
        height: 55px;
        font-size: 21px;
        margin-top: 60px;
        margin-bottom: 65px; 
      }

      .bread {
        padding-right: 0px;
        padding-left: 0px;
      }

      .breadcrumb {
        margin-bottom: 0px;
      }

      .nav-item {
        margin-right: 46px;
        margin-left: 46px;
        font-size: 21px;
      }

      .img-animation:hover {
        -webkit-transform: scale(0.99);
        -ms-transform: scale(0.99);
        transform: scale(0.99);
         -webkit-transition: all 0.3s ease;
         -moz-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
      }

      .img-test{
        
      }

/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
 @media only screen and (max-width: 1875px) {
  .allo {
            font-size: 15px ;
            width: 160px;
            height: 85px;
            margin-top: 10px;
          }
  /**/ }
  @media only screen and (max-width: 1880px) {
  .allo {
            font-size: 14px ;
            width: 160px;
            height: 85px;
            margin-top: 10px;
          }
  /**/ }
   @media only screen and (max-width: 1300px) {
  .allo {
            font-size: 12px;
            width: 140px;
            height: 85px;
            margin-top: 10px;
          }
  /**/ }
@media only screen and (max-width: 1200px) {
            
          }
 

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  /**/ }

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /**/ }

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {


  /**/ }

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
   
  /**/ }

@media only screen and (max-width: 320px) {
     .allo {
            font-size: 16px;
            width: 230px;
            height: 85px;
            margin-top: 10px;
          }
   
  /**/ }

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

  /**/ }

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/ }

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  /**/ }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /**/ }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
  /**/ }


.side-menu-item{
  text-decoration: none !important;
  align-items: center; 
  
  font-weight: 400;
  font-size: 18px;
  display: flex;
  padding-left: 70px;
  padding-top: 3px;
  margin-top: 40px;
  width: 412px;
  height: 79px;
  color: #040707;
  border-bottom: 10px solid #0068b4;
  background-image: linear-gradient(to right, #ffffff 75%, transparent 99%) !important;
} 

.side-menu {
  display: flex;
  justify-content: flex;
  padding-left: 0px !important;
  margin-left: 0px !important;
  height: 733px;
}

#side-list {
  padding-left: 0px !important;
  margin-left: 0px !important;
}





@media (min-width:1200px) {
  .container {
    max-width: 1450px !important;
  }
}

.row .row-flex {
  display: flex;
  flex-flow: row wrap;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  max-height: 356px;
}

.row.row-flex.row-flex-wrap {
  -webkit-flex-flow: row wrap;
  align-content: flex-start;
  flex: 0;
}

.row-flex > div[class*='col-'] {
  margin: -.2px;
}

.row-flex, .row-flex > div[class*='col-'] {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex: 1 1 auto;
}

.number-company {
  font-size: 63px;
  color: #000000;
}

.text-company {
  display: inline-block;
  font-weight: 400;
  font-size: 17px;
}

.bg-grey {
  width: 100%;
  background-color: #f1f2f2;
}

.managment {
  font-family: 'Roboto';
  font-size: 19px;
  line-height: 24.4px;
}

.h2, h2 {
    font-size: 30px !important;
}
/*==========   GRO (ГРО) ==========*/
.text-company {
  display: inline-block;
  font-weight: 400;
  font-size: 17px;
}

.bg-grey {
  width: 100%;
  background-color: #f1f2f2;
}

.managment {
  font-family: 'Roboto';
  font-size: 19px;
  line-height: 24.4px;
}

body {
  margin: 0;
  font-family: Roboto;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;

}

.allo {
    font-size: 14px;
    width: 160px;
    height: 100px;
    margin-top: 10px;
}
p {
  margin-top: 0;
  margin-bottom: 0.5rem;
  padding:5px 10px 5px 10px;
}
.table-secondary tbody + tbody, .table-secondary td, .table-secondary th, .table-secondary thead th {
}

.tab-w {
  width: 40%;
}

.text-left.tab-w-2 {
  width: 25%;
}

@media (max-width: 500px) {
  table {
    font-size: 11px !important;
  }
}


.container.tab-container {
  font-size: 23px;
}
.fa {
	font-size: 22px;
	padding-left:2px;
	padding-right:2px;
}


.news-list {
  display: flex;
  align-self: flex-start;
  padding: 20px 0;
}

.news__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.news-list.listing {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.news-list.listing .news__item {
    width: 48%;
  margin-bottom: 20px;
}

.news-list .latest-news {
  width: calc(50% - 25px);
  margin-right: 50px;
}

.news__item.vertical {
width: 100%;
}

.news__item.vertical img {
  display: block;
}

.news__item img {
  display: none;
    object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
  max-width: 100%;
}
.news__item-img {
    background: #FFF
}
.news-list.listing .news__item img {
  display: block;
}

.news-items-vertical {
  flex: 1;
}

.news__item {
  margin-bottom: 20px;
}

.news__item__info {
  padding: 20px;
  background: #FFF;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;

}
.news__item__info h3{
  font-weight:700;

}
.news__item__info span {
margin-bottom: 20px;
font-size: 17px;
}

.news__item__info span .posted-on {
  font-size: 0;
  margin-bottom: 10px;
  display: block;
}
.news__item__info span .posted-on a {
  font-size: 16px;
  pointer-events: none;
}

.news__item__info p {
  font-size: 15px;
  margin-bottom: 25px;
}

.news__item__info a {
  font-size: 20px;
  color: #000;
  display: flex;
  align-items: center;
  transition: all 1s ease;
}
.news__item__info a:hover {
  color: #cc2528;
}
.news__item__info a:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid black;
  display: block;
  margin-left: 12px;
}

.news__item__info span .posted-on a:after {
  content: none;
}

.single {
  margin: 50px auto;
  max-width: 1440px;
  padding: 0 15px;
}

.single-container article {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.single-container article header {
  margin-bottom: 30px;
}

.single-container article h1 {
  font-weight: bold;
  font-size: 24px;
}
.single-container article .entry-meta span {
  font-size: 16px;
}
.single-container article img {
  max-width: 100%;
  display: block;
  margin: 0 auto 20px;
  object-fit: cover;
}
.single-container article .entry-content  {
  font-size: 18px;
  text-align: justify;
}
.single-container article .post-thumbnail  {
  width: 100%;
  display: flex;
  justify-content: center;
}
.single-container footer {
  display: none;
}

.post-navigation h2 {
  display: none;
}

.post-navigation .nav-links {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin-top: 100px;
}

.post-navigation .nav-links a {
  font-size: 20px;
  color: black;
  display: flex;
  align-items: center;

}

.post-navigation .nav-previous a:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right:10px solid black;
  display: block;
  margin-right: 12px;
}
.post-navigation .nav-next a:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid black;
  display: block;
  margin-left: 12px;
}

.post-navigation .nav-links a:hover {
  text-decoration: underline;
}



@media (max-width: 768px) {
  .news-list {
    flex-wrap: wrap;
  }

  .news__item, .news-items-vertical, .news-list .latest-news {
    width: 100%;
    margin-right: 0;
  }

  .news-list.listing .news__item {
    width: 100%;
  }
}

.content {
  background-color: #0068b4;
  padding: 15px;
  margin: 50px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*font-family: Helios;*/
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
}

.btn-pdf {
  /*width: 10rem;*/
  min-height: 4rem;
}

.btn.btn-primary.btn-block.text-center.btn-pdf {
  /*background-color: #196bc3;*/
}

.btn.btn-primary.btn-block.text-center {
  /*background-color: #2367b0;*/
}

body {
  background-size: cover;
  background-repeat: no-repeat;
}

.content {
  padding: 10px;
  margin: 5px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*font-family: Helios;*/
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
}

.content__wrap {
  width: 40%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 10px;
}

.content-page .content__wrap ul li span {
  height: 11px;
  width: 11px;
  background-color: #fff;
  display: inline-block;
}

.row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.content-page .content__wrap {
  width: 40%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 10px;
}

.content__wrap {
}

.content__wrap {
  width: 40%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 10px;
}

.content-page .content__wrap ul li span {
  height: 11px;
  width: 11px;
  background-color: #fff;
  display: inline-block;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.border-png {
  border: 3px solid #dee2e6!important;
}

.brad-nav {
  background-color: #e6e7e8;
  margin-right: -15px;
  margin-left: -15px;
}

.footer__copy {
  font-size: 14px;
  line-height: 1.2;
  color: #e6e7e8;
  margin: 20px 0;
  text-align: center;
}

brad-nav {
  /*background-color: #e6e7e8;*/
}

.footer {
  background-color: #e6e7e8;
  margin-top: auto;
  position: relative;
  height: 50px;
}

bread-rl {
  margin-right: -15px;
  margin-left: -15px;
}

.footer__copy {
  font-family: Roboto;
  font-size: 19px;
  line-height: 1.2;
  color: #fff;
  margin: 20px 0;
  text-align: center;
}

.footer {
}
.content .content__wrap span {
  height: 11px;
  width: 11px;
  background-color: #fff;
  display: inline-block;
}
.btn.btn-primary.btn-block.text-center.btn-pdf {
 min-height:80px;
}

.btn.btn-primary.btn-block.text-center {
	margin-top:10px;
	font-size: 19px;
}

.footer {
	display:none;
}

.content-page .content__wrap ul li span {
  height: 11px;
  width: 11px;
  background-color: #fff;
  display: inline-block;
}

.test {
  position: relative;
  z-index: 2;
  bottom: 25px;
  font-size: 15px;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  max-height: 2000px;
}
@media (min-width: 1200px) {
  .btn.btn-primary.btn-block.menu-lvl {
    min-height: 80px;
    max-height: 100px;
  }
}

.content span {
    height: 11px;
    width: 11px;
    background-color: #fff;
    display: inline-block;
}


.lang-switch{
	visibility:hidden;
}
.about-company {
	margin-top: 20px;
}

.lang li{
	list-style-type:none;
	margin-left: 3px;
}

.lang {
	display: flex;
    padding-left: 0px;
    margin-bottom: 0px;
	font-size: 17px;
	list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.1;
    margin: 0;
    white-space: pre;

}

.lang a {
	    color: #000;
    -webkit-transition: .8s all;
    -o-transition: .8s all;
    transition: .8s all;
    text-decoration: none;
}

.lang .current-lang a {
    color: #cc2528;
}

.soc-search {
	padding-right: 30px;
}
.header .search .soc-seacrch {
	padding-right: 30px;
}

.bs-accordionn {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.bs-active, .bs-accordionn:hover {
  background-color: #ccc;
}

.bs-accordionn:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.bs-panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
ul li .pressa-item{
	list-style-type: none;
	font-size: 14px;
}

ul li .pressa-item a{
	color:black;
}

.lead {
    font-size: 1.7rem;
    font-weight: 400;
}

.m-0{
	font-size: 2rem;
} 
	
.btn .btn-dark .btn-lg {
	font-size:1.8rem;
}

.col-sm-6 .prospect{
    display: flex;
    justify-content: flex-end;
}

#value1 {
	display:none;
}

.wpforms-validate {
	text-align: center;
}

.wpforms-field-medium {
	margin:0px;
}

#wpforms-1807-field_5 {
	margin:0 auto !important;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	margin:0 auto !important;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	margin:0 auto !important;
}

.footer-news {
  text-align: center;
  padding-bottom: 25px;
}

.footer-news > a {
  font-size: 24px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ccc;
  margin: 0 8px;
  color: inherit;
  opacity: 0.75;
}

.footer-news > a:hover {
  opacity: 0.9;
}

.wpforms-field-container {
	margin: 10px;
}

.wpforms-field-medium {
	margin:0px; 
}

#wpforms-2002-field_6 {
	margin: 0px;
}

.wpforms-field-label {
	float: left;
}

#wpforms-2002-field_3-container label{
	padding-left: 93px;
}

#wpforms-2002-field_4-container label{
	padding-left: 151px !important;
}

#wpforms-2002-field_4-container .wpforms-field-label{
	padding-left: 151px;
}